.content-mv {
  background: #efe3d1;
}
.dictionary_card_inner .vegetable_img {
  width: 27.8%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #8a6e23;
}
.content-mv .vege_lead p span {
  font-weight: bold;
}

.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 345px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 291px;
  }
}
.content-mv .main_visual .main{
  max-width: 172px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 116px;
  }
}
.content-mv .main_visual .main_img {
  width: 51.12%;
  margin: 0 auto;
  max-width: 869px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    padding-left: 1.14%;
    margin: 19px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 59.32%;
  right: 26.67%;
}
.content-harvest .map .pins02{
  bottom: 15.53%;
  right: 36.18%;
}
.content-harvest .map .pins03{
  bottom: 15.37%;
  right: 37.06%;

}
.content-harvest .map .pins04{
  bottom: 20.19%;
  right: 39.71%;
}
.content-harvest .map .pins05{
  bottom: 20.19%;
  right: 38.82%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #8a6e23;
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
